* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
}

body {
    background-color: #f4fbff;
    color: #333;
}

.ust-menu {
    background-color: #b7def5;
    padding: 15px 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo {
    font-size: 20px;
    font-weight: bold;
    color: #034f84;
}

.menu-linkleri a {
    margin-left: 20px;
    text-decoration: none;
    color: #034f84;
    font-weight: bold;
}

.menu-linkleri a:hover {
    text-decoration: underline;
}


.tanitim {
    background-color: #dff1fb;
    text-align: center;
    padding: 60px 20px;
}

.tanitim h1 {
    font-size: 38px;
    color: #034f84;
}

.tanitim p {
    margin-top: 10px;
    font-size: 18px;
}


.icerik {
    padding: 50px 20px;
    text-align: center;
}

.icerik h2 {
    margin-bottom: 20px;
    color: #034f84;
}


.menu-kartlari {
    display: flex;
    justify-content: center;
    gap: 20px;
    flex-wrap: wrap;
}

.kart {
    background-color: #b7def5;
    padding: 20px 30px;
    border-radius: 12px;
    font-size: 18px;
    transition: transform 0.3s;
}

.kart:hover {
    transform: scale(1.1);
}


.alt-bilgi {
    background-color: #b7def5;
    text-align: center;
    padding: 15px;
    margin-top: 40px;
    color: #034f84;
}

.urunler {
    display: flex;
    justify-content: center;
    gap: 25px;
    flex-wrap: wrap;
}

.urun-kutu {
    background-color: #b7def5;
    width: 200px;
    padding: 15px;
    border-radius: 16px;
    text-align: center;
    transition: transform 0.3s, box-shadow 0.3s;
}

.urun-kutu:hover {
    transform: translateY(-8px);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.15);
}

.urun-kutu img {
    width: 100%;
    height: 150px;          
    object-fit: cover;     
    border-radius: 12px;
    margin-bottom: 10px;
}


.urun-kutu h3 {
    color: #034f84;
    margin: 8px 0;
}

.fiyat {
    font-weight: bold;
    font-size: 18px;
    color: #022f4a;
}
